## rust-tokio-signal 0.2.7

=== debian/changelog ===
rust-tokio-signal (0.2.7-2) unstable; urgency=medium

  * Team upload.
  * Package tokio-signal 0.2.7 from crates.io using debcargo 2.2.10
  * Source upload for migration

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 06 Aug 2019 18:13:03 +0200

rust-tokio-signal (0.2.7-1) unstable; urgency=medium

  * Package tokio-signal 0.2.7 from crates.io using debcargo 2.2.10

 -- kpcyrd <git@rxv.cc>  Mon, 20 May 2019 23:19:48 +0200
