=== debian/control ===
Source: rust-tokio-signal
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 15),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-futures-0.1+default-dev (>= 0.1.11-~~) <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>,
 librust-mio-0.6+default-dev (>= 0.6.14-~~) <!nocheck>,
 librust-mio-uds-0.6+default-dev <!nocheck>,
 librust-signal-hook-0.1+default-dev <!nocheck>,
 librust-tokio-executor-0.1+default-dev <!nocheck>,
 librust-tokio-io-0.1+default-dev <!nocheck>,
 librust-tokio-reactor-0.1+default-dev <!nocheck>,
 librust-winapi-0.3+default-dev <!nocheck>,
 librust-winapi-0.3+minwindef-dev <!nocheck>,
 librust-winapi-0.3+wincon-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/tokio-signal]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/tokio-signal
Homepage: https://github.com/tokio-rs/tokio

Package: librust-tokio-signal-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-futures-0.1+default-dev (>= 0.1.11-~~),
 librust-libc-0.2+default-dev,
 librust-mio-0.6+default-dev (>= 0.6.14-~~),
 librust-mio-uds-0.6+default-dev,
 librust-signal-hook-0.1+default-dev,
 librust-tokio-executor-0.1+default-dev,
 librust-tokio-io-0.1+default-dev,
 librust-tokio-reactor-0.1+default-dev,
 librust-winapi-0.3+default-dev,
 librust-winapi-0.3+minwindef-dev,
 librust-winapi-0.3+wincon-dev
Provides:
 librust-tokio-signal+default-dev (= ${binary:Version}),
 librust-tokio-signal-0-dev (= ${binary:Version}),
 librust-tokio-signal-0+default-dev (= ${binary:Version}),
 librust-tokio-signal-0.2-dev (= ${binary:Version}),
 librust-tokio-signal-0.2+default-dev (= ${binary:Version}),
 librust-tokio-signal-0.2.7-dev (= ${binary:Version}),
 librust-tokio-signal-0.2.7+default-dev (= ${binary:Version})
Description: Asynchronous Unix signal handling backed futures - Rust source code
 This package contains the source for the Rust tokio-signal crate, packaged by
 debcargo for use with cargo and dh-cargo.
